Intrusion Prevention

VMware.vCenter.Server.LDAP.DoS

Description

This indicates an attack attempt against a Denial of Service vulnerability in VMware vCenter Server.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted LDAP packet. A remote attacker may be able to exploit this to cause a denial of service condition on the affected system.

Affected Products

vCenter Server 6.0
vCenter Server 6.5

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.vmware.com/security/advisories/VMSA-2017-0017.html

CVE References

CVE-2017-4927